.header {
    background: linear-gradient(180deg,rgb(15, 15, 15) 100%,rgb(3, 4, 3) 0%);
    width: 100%;
    color: var(--fontColor);
    padding: 40px 20px;
    box-shadow: 0px 1px 20px 0px rgba(0, 0, 0,0.1);
    
}

.header__wrapper {
    display: flex;
    justify-content: center;
}

.header-nav {
    width: 100%;
}
.header-nav__wrapper {
    display: flex;
    justify-content: center;
    gap: 80px;
    width: 100%;
}

.header-nav-li {
    font-size: 1em;
}


